body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #Acdfed;
	font-size: 12px;
	font-family: Arial;
}
body.front {
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-home-bg.jpg');
	background-repeat: no-repeat;
}
body.page-node-77 {
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-home-bg-04.jpg');
	background-repeat: no-repeat;	
}
body.node-type-butterfly {
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-home-bg-03.jpg');	
	background-repeat: no-repeat;
}
tbody,
 thead th {
	border:0;
 }
.rteright {
	direction: rtl;
}
.rteleft {
	direction: ltr;
	text-align: left;
}

ul {
	list-style: none;
}

p {
	margin-top: 0px;
	margin-bottom: 4px;
	text-align: right;
	direction: rtl;
	color: #036; 
	font-size: 16px;
	line-height: 20px;
	font-family: David;
	font-weight: bold;
}
.i18n-en p {
	direction: ltr;
	text-align: left;
}

/* main page layout settings*/
#main-page {
	width: 1000px;
	margin:auto;
	padding:auto;
}
#main-part {
	padding-left: 45px;
	padding-right: 45px;
	clear: both;
}
/* menus */
.block-nice-menus 	ul.nice-menu-down {
	float: right;
	margin-right: 35px;
	z-index: 20;
}
.i18n-en .block-nice-menus 	ul.nice-menu-down {
	float: left;
	margin-left: 45px;
	margin-right: 0px;
}
ul.language-switcher-locale-url a,
.block-nice-menus ul.nice-menu a {
	color: #000;
	text-decoration: none;
	background-color: transparent;
	border: 0;
	font-size:18px;
	direction: rtl;
	text-align: right;
}

.block-nice-menus ul.nice-menu li{
	background-color: transparent;
	border: 0;
	background-image: none;
	float: right;
}
.block-nice-menus ul.nice-menu li ul li a {
	font-size: 12px;
	font-weight: normal;
}
.block-nice-menus ul.nice-menu li ul li {
	width: 220px;
}
.block-nice-menus ul.nice-menu > li {
	padding-right: 8px;
	padding-left: 8px;
}

.i18n-en .block-nice-menus ul.nice-menu li {
	float: left;
}

.block-nice-menus ul.nice-menu li.menuparent:hover {
	background-color: transparent;
	background-image: none;
}
.block-nice-menus ul.nice-menu li.menuparent ul {
	border: 0;
	background-color: #666666;
	right: 0;
	left: auto;
	z-index:20;
}

.block-nice-menus ul.nice-menu li.menuparent ul li.menuparent {
	background-color: transparent;
	background-image: none;	
}
.block-nice-menus ul.nice-menu li.menuparent ul li.menuparent ul{
	right: 150px;
}

/* end menus */
.field-name-field-gallery-pictures .field-item {
	width: 24%;
	float: left;
}


.views-slideshow-cycle-main-frame h2 {
	display: none;
}

.field-name-field-homepage-picture img {
	border: 10px solid #FFFFCC;
}

.node-gallery .field-item  img{
	margin-right: 2px;
	margin-bottom: 15px;
}

#block-locale-language { 
	width: 70px;
	position: relative;
	float: right;
	padding-right: 15px;
	padding-left: 15px;
}

ul.language-switcher-locale-url {
	width: 70px;
	height:32px;
	margin-bottom:0;
	margin-right:0;
	margin-left:0;
	margin-top:5px;
	padding-right: 3px;
	padding-left: 3px;
}

.i18n-en #block-locale-language {
	float: left;
}
ul.language-switcher-locale-url .active {
	display: none;
}

.region-mainmenu {
	z-index: 20;
}

.view-homepage-pictures {
	z-index: 1;
}
.i18n-en h1.page-title {
	text-align: left;
}
h1.page-title {
	direction: rtl;
	text-align: right;
	font-weight: bolder;
}

a {
	color: blue;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #FFFFCC;
}
h1, h2,h3,h4,h5,h6 {
	color: #003366;
}
.region-secondarymenu {
	position: relative;
	top: -205px;
	right: 450px;
}
body.page-node-71 h1{
	text-align: left;
	direction: ltr;
}
div.region-mainmenu .block-nice-menus ul.nice-menu > li {
	height: 49px;
	background-repeat: no-repeat;
	padding-left: 0;
	padding-right: 0;
}
ul.nice-menu li a{
	display:block;
	height: 49px;
}
ul.nice-menu li.home-menu {
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-home-blue.png');
	width: 103px;
}
ul.nice-menu li.home-menu:hover,
body.front ul.nice-menu li.home-menu {
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-home-orange.png');
}

ul.nice-menu li.odot-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-about-blue.png');
	width: 80px;
}
ul.nice-menu li.odot-menu:hover,
body.page-node-73 ul.nice-menu li.odot-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-about-orange.png');
}

ul.nice-menu li.iyuni-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-write-blue.png');
	width: 154px;
}
ul.nice-menu li.iyuni-menu:hover,
body.page-node-74 ul.nice-menu li.iyuni-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-write-orange.png');
}

ul.nice-menu li.purchase-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-buy-blue.png');
	width: 88px;
}
ul.nice-menu li.purchase-menu:hover,
body.page-node-79 ul.nice-menu li.purchase-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-buy-orange.png');
}

ul.nice-menu li.edit-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-edit-blue.png');
	width: 143px;
}
ul.nice-menu li.edit-menu:hover,
body.page-node-75 ul.nice-menu li.edit-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-edit-orange.png');
}

ul.nice-menu li.book-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-books-blue.png');
	width: 125px;
}
ul.nice-menu li.book-menu:hover,
body.page-node-76 ul.nice-menu li.book-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-books-orange.png');
}

ul.nice-menu li.songs-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-poetry-blue.png');
	width: 68px;
}
ul.nice-menu li.songs-menu:hover,
body.page-node-77 ul.nice-menu li.songs-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-poetry-orange.png');
}

ul.nice-menu li.meet-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-meet-blue.png');
	width: 99px;
}
ul.nice-menu li.meet-menu:hover,
body.page-node-78  ul.nice-menu li.meet-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-meet-orange.png');
}

ul.nice-menu li.contact-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-contact-blue.png');
	width: 99px;
	margin-right: 20px;
	margin-left: 75px;
}
ul.nice-menu li.contact-menu:hover,
body.page-node-80 ul.nice-menu li.contact-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-contact-orange.png');
}
ul.nice-menu li.press { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-com-blue-02.png');
	width: 118px;
}
ul.nice-menu li.press:hover,
body.page-node-87 ul.nice-menu li.press { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-com-orange-02.png');
}
ul.nice-menu li.creative-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-yetsiratit-blue-02.png');
	width: 175px;
}
ul.nice-menu li.creative-menu:hover,
body.page-node-88 ul.nice-menu li.creative-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-yetsiratit-orange-02.png');
}

ul.nice-menu li.memory-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-memory-blue-02.png');
	width: 399px;
}
ul.nice-menu li.memory-menu:hover,
body.page-node-88 ul.nice-menu li.memory-menu { 
	background-image: url('/sites/all/themes/nehamatheme/images/MiriCaspi-menu-memory-orange-02.png');
}

.submitted {display: none;} 

.region-secondarymenu a {padding-right: 5px;}
.region-secondarymenu img {padding-right: 5px;}
.color-butterfly {width: 800px;height: 383px;}
@media (max-width: 767px) {
	.block-nice-menus ul.nice-menu-down {
		margin-right: 0px;
	}
	.block-nice-menus ul.nice-menu li a {
		font-size: 18px;
		height: auto;
		border: 2px solid white;
	}
	body.page-node .block-nice-menus ul.nice-menu li,
	.block-nice-menus ul.nice-menu li,
	.block-nice-menus ul.nice-menu li:hover{
		background-image: none;
		width: 45%;		
		padding-left: 5px;
		padding-right:5px;
	}
	ul.nice-menu li.contact-menu {
		margin-left: 0px;
		margin-right: 0px;
	}

	.block-nice-menus ul.nice-menu li.iyuni-menu,
	.block-nice-menus ul.nice-menu li.creative-menu,
	.block-nice-menus ul.nice-menu li.edit-menu,
	.block-nice-menus ul.nice-menu li.meet-menu,
	.block-nice-menus ul.nice-menu li.press	
	 {
		display: none;
	}
	body.front,body.node-type-butterfly, body.page-node-77 {
		background-image: none;
	}
	#main-page {
		width: 520px;
		margin:auto;
		padding:auto;
	}
	#main-part {
		padding-left: 25px;
		padding-right: 25px;
	}
	.region-secondarymenu {
		position: absolute;
		top: 10px;
		right: 340px;
	}

	html, body{ height:100%; }
	.region-secondarymenu a {padding-right: 1px;}
	.region-secondarymenu img {padding-right: 1px;}
	.region-secondarymenu .content p a:nth-child(2) {
		display: none;
	}
	.color-butterfly {width: 400px;height: 192px;}

}

@media (max-width: 400px) {
	.region-secondarymenu {
		right: 220px;
	}
	#main-page {
		width: 320px;
	}
	.color-butterfly {width: 300px;height: 144px;}
	#main-part {
		padding-left: 5px;
		padding-right: 5px;
	}
}
